[Date Prev][Date Next] [Chronological] [Thread] [Top]

RE: Openldap compile error on Solaris 9

--On Monday, May 22, 2006 4:54 PM +0930 Dan Barrett <dbarrett@policecu.com.au> wrote:

Thanks for the feedback -

I should have looked closer at the screendump I put in the email - I
initially tried the release marked as stable, ie 2.3.20. When that
failed, I downloaded a later release (I picked 2.3.4 more or less at
random) to see if any fixes had been applied.

Both revisions fail the compile at the same spot.

Hi Dan,

Please keep replies to the openldap-bugs list, rather than my personal email.

I've compiled most version of OpenLDAP 2.3 (including 2.3.4, 2.3.20, and 2.3.23) on Solaris 8, and it worked just fine (gcc 3.4.4). I've also compiled 2.3.23 on Solaris 10 (sparc & x86_64). I can only guess there's some really odd issue with your system (conflicting headers, perhaps, from an older release?)


-- Quanah Gibson-Mount Principal Software Developer ITS/Shared Application Services Stanford University GnuPG Public Key: http://www.stanford.edu/~quanah/pgp.html